.cta {
  margin: 50px 0;
}
.cta__container {
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #ffffff;
}
.cta__container .button {
  z-index: 2;
}
.cta__container img {
  height: 100%;
  top: 0;
  bottom: 0;
  left: 16px;
  right: 16px;
  border-radius: 16px;
  z-index: -1;
  position: absolute;
  width: calc(100% - 32px);
  height: 100%;
  object-fit: cover;
  display: block;
  border-radius: 16px;
  z-index: 1;
}

@media (min-width: 1240px) {
  .cta {
    margin: 80px 0;
  }
  .cta__container {
    aspect-ratio: 1437/281;
  }
}
@media (min-width: 1500px) {
  .cta {
    margin: 100px 0;
  }
}